
Enduro/X Core - Support #326

Feature # 328 (Closed): Enduro/X Version 6.0 master task

Migrate from GPL v2 to Affero GPL v3 for compatibility with Apache 2.0 license

07/12/2018 02:37 PM - Madars

Status: Closed Start date: 07/12/2018

Priority: Normal (Code 4) Due date:  

Assignee: Madars % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 07/19/2018 08:07 AM - Madars

- Parent task set to #328

#2 - 08/06/2018 05:11 AM - Madars

- Status changed from New to Resolved

#3 - 08/06/2018 05:11 AM - Madars

- Status changed from Resolved to Closed

#4 - 08/15/2018 01:27 PM - Madars

- % Done changed from 0 to 100

#5 - 08/28/2018 07:40 PM - Madars

- Subject changed from Migrate from GPL v2 to GPL v3 for compatibility with Apache 2.0 license to Migrate from GPL v2 to Affero GPL v3 for

compatibility with Apache 2.0 license
